ClamWin Free Antivirus Forum Index
ClamWin Free Antivirus
Support and Discussion Forums
Reply to topic
ClamUpdateLog.txt recommends using non-existing v0.99.2 ?
Wings


Joined: 17 Jul 2016
Posts: 1
Reply with quote
When running Clam the resulting log-file 'ClamUpdateLog.txt' shows:

ClamAV update process started at Sun Jul 17 12:19:03 2016
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.99.1 Recommended version: 0.99.2
DON'T PANIC! Read http://www.clamav.net/documents/upgrading-clamav
main.cvd is up to date (version: 57, sigs: 4218790, f-level: 60, builder: amishhammer)
nonblock_connect: connect timing out (30 secs) ......

I tried to find v0.99.2 on the website, but couldn't find it. Does 'Recommended' mean that at an unspecified moment in time v0.99.2 will become available?
If not, can I get an explanation on this matter, thanks?
View user's profileSend private message
GuitarBob


Joined: 09 Jul 2006
Posts: 4266
Location: USA
Reply with quote
Please notice that the warning mentions Clam AV--not ClamWin. This is a notice you get when the database is downloaded at Clam AV. There is no ClamWin version .99.2 at this time, and I don't know if there will be one. I think this version primarily fixed the potential exploit in clamd scanning, which ClamWin does not use--it uses the clamscan function, which was not affected.

It might be better if the ClamWin developers suppressed these messages, which serve to confuse/concern some users.

Thanks for using ClamWin!
View user's profileSend private message
ClamUpdateLog.txt recommends using non-existing v0.99.2 ?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT  
Page 1 of 1  

  
  
 Reply to topic